body {
    overflow: hidden;
}

.about_1_box {
    width: 100%;
    padding-top: calc(40px + 5rem);
    padding-bottom: calc(10px + 5rem);
}

.about_1 {
    max-width: 1640px;
    width: 90%;
    margin: auto;
}

.about_1 .p0 {
    font-family: D_DIN_PRO_Bold;
    font-weight: bold;
    font-size: calc(4px + 1rem);
    color: #E67818;
    line-height: calc(16px + 3rem);
}

.about_2_box {
    width: 100%;
    padding-bottom: calc(14px + 5rem);
}

.about_2 {
    max-width: 1640px;
    width: 90%;
    margin: auto;
}

.about_2_top {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(20px + 2rem);
}

.about_2_top_pic {
    width: 46.8518%;
    height: calc(40px + 20rem);
}

.about_2_top_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about_2_text {
    width: calc(199px + 20rem);
}

.about_2_text .p1 {
    font-family: D_DIN_PRO_Bold;
    font-weight: bold;
    font-size: calc(8px + 1rem);
    color: #333333;
    line-height: calc(10px + 1.5rem);
}

.about_2_text .p2 {
    font-family: D_DIN_PRO_Medium;
    font-weight: 500;
    font-size: calc(8px + 0.5rem);
    color: #666666;
    line-height: calc(2px + 1.5rem);
    margin-top: calc(13px + 2rem);
}

.about_2_bottom {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: calc(74px + 5rem);
    margin-top: calc(4px + 1.5rem);
}

.about_2_right_pic {
    width: 48.1707%;
    display: flex;
    justify-content: space-between;
}

.about_2_right_pic .pic1 {
    width: 48.3544%;
    height: calc(56px + 20rem);
}

.about_2_right_pic .pic1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about_2_right_pic .pic2 {
    width: 49.6203%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.about_2_right_pic .pic2 img {
    width: 100%;
    height: calc(20px + 10rem);
}

.about_3_box {
    width: 100%;
    padding-bottom: calc(9px + 5rem);
}

.about_3_title_box {

    max-width: 1640px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.about_3_title p {
    font-family: D_DIN_PRO_Bold;
    font-weight: bold;
    font-size: calc(20px + 2rem);
    color: #2B2B2B;
    line-height: calc(9px + 2rem);
}

.about_3_title div {
    width: calc(10px + 4rem);
    height: calc(2px + 0.1rem);
    background: #E67818;
    margin-top: calc(3px + 1rem);
}

.about_3_list_box {
    display: flex;
    justify-content: flex-end;
    margin-top: calc(12px + 2rem);
}

.about_3_list {
    max-width: 1780px;
    width: 95%;
    padding-right: calc(3px + 1.5rem);
}

.about_3_list_swiper {
    width: 100%;
}

.about_3_item {
    width: 100%;
    height: calc(94px + 10rem);
    background: #FFFFFF;
    border: 1px solid #DCDCDC;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: none;
}

.about_3_item img {
    height: calc(80px + 5rem);
}

.about_3_list .swiper-slide:nth-last-of-type(1) .about_3_item {
    border-right: 1px solid #DCDCDC;
}

.about_4_box {
    width: 100%;
}

.about_4_title_box {
    width: 100%;
    padding-top: calc(5px + 4rem);
    padding-bottom: calc(2px + 3rem);
    background: #E67818;
}

.about_4_title {
    max-width: 1640px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.about_4_title .p1 {
    font-family: D_DIN_PRO_Bold;
    font-weight: bold;
    font-size: calc(20px + 2rem);
    color: #FFFFFF;
    line-height: calc(9px + 2rem);
}

.about_title_right {
    width: 64.4512%;
}

.about_title_right .p3 {
    font-family: D_DIN_PRO_Regular;
    font-weight: 400;
    font-size: calc(10px + 0.5rem);
    color: #FFFEFE;
    line-height: calc(4px + 1.5rem);
}

.about_4_title_btn_box {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(4px + 1.5rem);
    margin-top: calc(3px + 1.5rem);
}

.about_4_title_btn_box p {

    font-family: D_DIN_PRO_Regular;
    font-weight: 400;
    font-size: calc(10px + 0.5rem);
    color: #FFFEFE;
    line-height: calc(4px + 1.5rem);
}

.about_4_title_btn {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(3px + 1rem);
}

.about_4_title_btn div {
    width: calc(8px + 2rem);
    height: calc(8px + 2rem);
    background: #E67818;
    border-radius: 50%;
    border: 1px solid #FFFFFF;
    opacity: 0.9;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.about_4_title_btn div img {
    width: calc(5px + 0.25rem);
}

.about_4_list_box {
    width: 100%;
    background: #FAFAFA;
}

.about_4_list {
    max-width: 1640px;
    width: 90%;
    margin: auto;
}

.about_4_list_swiper {
    width: 100%;
}
.about_4_list_swiper .swiper-slide{
    transition: .3s;
}

.about_4_item {
    width: 100%;
    height: calc(34px + 40rem);
    background: #f1f3f500;
    border: 1px #f1f3f5 solid;
    padding-left: calc(16px + 2rem);
    padding-right: calc(20px + 5rem);
    padding-top: calc(7px + 10rem);
    cursor: pointer;
}

.about_4_item .p1 {
    font-family: D_DIN_PRO_ExtraBold;
    font-weight: 800;
    font-size: calc(4px + 1rem);
    color: #333333;
    line-height: calc(10px + 1.5rem);
    margin-top: calc(7px + 1.5rem);
    transition: .3s;
}

.about_4_item .p2 {

    font-family: D_DIN_PRO_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: calc(10px + 1rem);
    margin-top: calc(16px + 2rem);
}

.about_4_item img {
    width: calc(1px + 2rem);
}

.about_4_list .swiper-slide:nth-of-type(1) .about_4_item {
    background: url(../images/01.png) no-repeat;
    background-size: calc(93px + 5rem);
    background-position-y: bottom;
    background-position-x: calc(32px + 10rem);
}

.about_4_list .swiper-slide:nth-of-type(2) .about_4_item {
    background: url(../images/02.png) no-repeat;
    background-size: calc(93px + 5rem);
    background-position-y: bottom;
    background-position-x: calc(32px + 10rem);
}

.about_4_list .swiper-slide:nth-of-type(3) .about_4_item {
    background: url(../images/03.png) no-repeat;
    background-size: calc(93px + 5rem);
    background-position-y: bottom;
    background-position-x: calc(32px + 10rem);
}

.about_4_list_swiper .swiper-slide:hover{
    background: #F1F3F5;
}
.about_4_list_swiper .swiper-slide:hover .p1{
    color: #E67818;
}
.about_3_list_swiper{
    display: block;
}
.about_3_list_swiper_m{
    display: none;
}
.about_4_list_swiper_m{
    display: none;
}
.about_4_list_swiper{
    display: block;
}
@media screen and (max-width: 1100px){
    .about_1_box {
        padding-top: calc(25px + 1rem);
        padding-bottom: calc(10px + 5rem);
    }
    .about_1 .p0{
        font-size: calc(9px + 1rem);
    }
    .about_2_top{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 1rem);
    }
    .about_2_top_pic{
        width: 100%;
        height: auto;
    }
    .about_2_text{
        width: 100% !important;
    }
    .about_2_text .p1{
        width: 100% !important;
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .about_2_text .p2{
        width: 100% !important;
        font-size: calc(10px + 1rem);
        line-height: 1.5;
        margin-top: calc(6px + 1rem);
    }
    .about_2_bottom{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 1rem);
    }
    .about_2_right_pic{
        width: 100%;
    }
    .about_2_right_pic .pic1{
        height: auto;
    }
    .about_2_right_pic .pic2 img{
        height: auto;
    }
    .about_3_title p{
        font-size: calc(14px + 1rem);
    }
    .about_3_list_swiper{
        display: none;
    }
    .about_3_list_swiper_m{
        display: block;
    }
    .about_3_item {
       
        height: calc(94px + 30rem);
      
    }
    .about_4_title{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 1rem);
    }
    .about_4_title .p1{
        font-size: calc(14px + 1rem);
        line-height: 1.5;
    }
    .about_title_right{
        width: 100%;
    }
    .about_title_right .p3{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }

    .about_4_item img {
        width: calc(18px + 2rem);
    }
    .about_4_item .p1{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .about_4_list_swiper_m{
        display: block;
    }
    .about_4_list_swiper{
        display: none;
    }
    .about_4_item .p2{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }

    .about_4_item {
        
        height: calc(34px + 89rem);
       
    }
}